» Ubuntu » Paketit

Error

two or more packages specified (libsdl-ttf2.0-0 hardy)